<!DOCTYPE html>
<html dir="rtl" lang="fa-IR" prefix="og: http://ogp.me/ns#">
<head>
<title><?php if (is_home () ) { bloginfo('name'); } elseif ( is_category() ) { single_cat_title(); echo ' - ' ; bloginfo('name'); }
 elseif (is_single() ) { single_post_title();  echo ' - '; bloginfo('name'); }
 elseif (is_page() ) { bloginfo('name'); echo ': '; single_post_title(); }
 else { wp_title('',true); } ?></title>
<?php if ( get_option('b_fav') ) {?>
<link rel="shortcut icon" type="image/ico" href="<?php echo get_option('b_fav') ?>">
<?php }?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.css" type="text/css">
<?php wp_head(); ?>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script src="<?php bloginfo('template_directory'); ?>/js/b-scripts.js"></script>
<meta property="author" content="http://www.iranscript.ir" />
<!--[if IE]><script src="<?php bloginfo('template_url'); ?>/js/html5.js"></script><![endif]-->
<meta name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' />
<!-- Place this tag in your head or just before your close body tag google+. -->
<meta property="dc:creator" content="IranScript Design Team" />
<style type="text/css" media="print">
	.printfriendly {
         display: none;
	}
</style>
</head>
<body>
<?php
global $options;
foreach ($options as $value) {
    if (get_option( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; }
    else { $$value['id'] = get_option( $value['id'] ); }
    }
?>
<!-- Header -->
<header class="header">
<nav id="main-nav">
<div class="nav-content">
<div class = "image-menu"></div>		
<?php wp_nav_menu(array('theme_location' => 'topmenu', 'depth' => 4, 'container' => false, 'menu_id' => 'menu')); ?>
<div class="social">
<?php
$facebook_url =  get_option('b_facebook') ;
$googlep_url  =  get_option('b_googlep') ;
$twitter_url  =  get_option('b_twitter') ;
?>
<?php if ( get_option('b_facebook') ) {?>
<a href="<?php echo $facebook_url ; ?>" class="social-facebook" title="فیس بوک"><i class="font-icon-social-facebook"></i></a>
<?php }?>
<?php if ( get_option('b_googlep') ) {?>
<a href="<?php echo $googlep_url ; ?>" class="social-googleplus" title="گوگل پلاس"><i class="font-icon-social-google-plus"></i></a>
<?php }?>
<?php if ( get_option('b_twitter') ) {?>
<a href="<?php echo $twitter_url ; ?>" class="social-twitter" title="توییتر"><i class="font-icon-social-twitter"></i></a>
<?php }?>
<a href="<?php echo $rss ; ?>" class="social-rss" title="Rss"><i class="font-icon-rss"></i></a>
</div>
</div>
<div class="clear"></div>
</nav>

</div>
<div class="clear"></div>

<div class="sarbarg">
<div class="logo-cw">
<a title="ایران اسکریپت"><img src="<?php bloginfo('template_directory'); ?>/images/logo.png" alt="ایران اسکریپت"></a>
</div>
   <div class="site-title">
     <?php if ( is_home() || is_front_page()) { ?>
     <h1><?php echo get_option('b_title') ?></h1>
     <?php } else {   ?> 
     <h2><?php echo get_option('b_title') ?></h2>
     <?php } ?>  
   </div>
   <div class="site-tozih">
     <?php if ( is_home() || is_front_page()) { ?>
     <h2><?php echo get_option('b_tozih') ?></h2>
     <?php } else {   ?> 
     <h2><?php echo get_option('b_tozih') ?></h2>
     <?php } ?>  
   </div>
</div>

<nav id="main-down">
<div class="down-content">		
<?php wp_nav_menu(array('theme_location' => 'downmenu', 'depth' => 4, 'container' => false, 'menu_id' => 'menu')); ?>

<div class="search-form">
<form action="<?php bloginfo("home") ?>" method="get">
<input type="text" name="s" class="stext" placeholder="جستجو">
<input type="submit" name="submit" class="ssubmit" value="جستجو">
</form>
</div>

</div>
<div class="clear"></div>
</nav>
</header>
<!-- //Header -->
<div class="clear"></div>