<?php
add_action( 'widgets_init', 'pasargad_views_widget' );
function pasargad_views_widget() {
	register_widget( 'pasargad_views_post' );
}
class pasargad_views_post extends WP_Widget {

	function pasargad_views_post() {
		$widget_ops = array( 'classname' => 'views-post'  );
		$control_ops = array( 'width' => 250, 'height' => 350, 'id_base' => 'pasargad_views-widget' );
		$this->WP_Widget( 'pasargad_views-widget','4_مطالب پربازدید', $widget_ops, $control_ops );
	}
	
function widget( $args, $instance ) {
		extract( $args );
		$title = apply_filters('widget_title', $instance['pop_post_title'] );
		$thumb = $instance['thumb'];
		$date = $instance['date'];
		if( empty($instance['posts_number']) || $instance['posts_number'] == ' ' || !is_numeric($instance['posts_number']))	$posts_number = 5;
		else $posts_number = $instance['posts_number'];
?>
		<?php echo $before_widget; ?>
		<?php echo $before_title; ?>
		<?php echo $title ; ?>
		<?php echo $after_title; ?>
				<ul>
					<?php pasargad_views_posts( $posts_number , $thumb , $date ) ?>	
				</ul>
		<div class="clear"></div>
	<?php 
		echo $after_widget;
	}

	function update( $new_instance, $old_instance ) {
		$instance = $old_instance;
		$instance['pop_post_title'] = strip_tags( $new_instance['pop_post_title'] );
		$instance['posts_number'] = strip_tags( $new_instance['posts_number'] );
		$instance['thumb'] = strip_tags( $new_instance['thumb'] );
		$instance['date'] = strip_tags( $new_instance['date'] );
		return $instance;
	}

	function form( $instance ) {
		$defaults = array( 'pop_post_title' =>__( 'مطالب پربازدید') , 'thumb' => 'true' , 'date' => 'true','posts_number' => 5 );
		$instance = wp_parse_args( (array) $instance, $defaults ); 
		
	?>
		<p>
			<label for="<?php echo $this->get_field_id( 'pop_post_title' ); ?>">عنوان : </label>
			<input id="<?php echo $this->get_field_id( 'pop_post_title' ); ?>" name="<?php echo $this->get_field_name( 'pop_post_title' ); ?>" value="<?php echo $instance['pop_post_title']; ?>" class="widefat" type="text" />
		</p>
		<p>
			<label for="<?php echo $this->get_field_id( 'posts_number' ); ?>">تعداد مطالب برای نمایش :</label>
			<input id="<?php echo $this->get_field_id( 'posts_number' ); ?>" name="<?php echo $this->get_field_name( 'posts_number' ); ?>" value="<?php if( !empty($instance['posts_number']) ) echo $instance['posts_number']; ?>" size="3" type="text" />
		</p>

		<p>
			<label for="<?php echo $this->get_field_id( 'thumb' ); ?>">نمایش تصویر بندانگشتی : </label>
			<input id="<?php echo $this->get_field_id( 'thumb' ); ?>" name="<?php echo $this->get_field_name( 'thumb' ); ?>" value="true" <?php if( $instance['thumb'] ) echo 'checked="checked"'; ?> type="checkbox" />
		</p>
		
		<p>
			<label for="<?php echo $this->get_field_id( 'date' ); ?>">نمایش تاریخ انتشار نوشته : </label>
			<input id="<?php echo $this->get_field_id( 'date' ); ?>" name="<?php echo $this->get_field_name( 'date' ); ?>" value="true" <?php if( $instance['date'] ) echo 'checked="checked"'; ?> type="checkbox" />
		</p>

	<?php
	}
}

?>